Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6845 - first login after boot failes
Summary: first login after boot failes
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 08:19 UTC by mlundkn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 22:27:06 UTC


Attachments (Terms of Use)

Description mlundkn 1999-11-09 08:19:30 UTC
since about one week, the first login after boot always
failes. I'm not getting the normal wrong user/password
message but the X-server resets. All login's afterwards
whether with the same user or different user succeed.

There is no entry in '/var/log/secure' (failed login) but
there are messages in '/var/log/messages' about gdm failing
to unlink '/var/gdm/0:...' and pam_pwdb not being able to
verify the user on login

Comment 1 Owen Taylor 1999-11-18 19:16:59 UTC
If you look at the file .xsession-errors in the user's home directory
after one of these failed logins happens, are there any interesting
error messages?

Comment 2 Preston Brown 2000-01-13 22:27:59 UTC
closed due to lack of feedback.


Note You need to log in before you can comment on or make changes to this bug.